Subject: PINE seg faults when run in an xterm?

From: [email-masked] (James Ralston Crawford)
Date: 12 Aug 1994 20:59:17 GMT

A while back, I saw various reports of pine catching a SIGSEGV
while trying to exit if being run in an xterm.

	One posted solution was to not run pine in an xterm directly,
but to instead run a script something like this:

#! /bin/sh
pine ${1+"$@"}
RETSTAT=$?
sleep 1
exit $RETSTAT

	My question is: was the definitive cause of the SIGSEGV ever
found?  Pine is not the only program that has (had?) the mysterious
xterm SIGSEGV problem, so I'm very interested in determining whether
or not the source of the problem was ever found.

	Please reply via email.  I will summarize if necessary.

-- 
James Ralston Crawford \ [email-masked] \ Systems and Networks [CIS]
University of Pittsburgh \ 600 Epsilon Drive \ Pittsburgh PA 15238-2887
"Computer, you and I need to have a little talk."  - O'Brien, ST:DS9